import React from 'react';
import './index.less';
declare type ItemProps = {
    data: any;
    style: object;
    imgStyle: object;
    clickItem: Function;
};
declare class WcnSkuItemMagic extends React.Component<ItemProps> {
    constructor(props: any);
    render(): JSX.Element;
}
export default WcnSkuItemMagic;
